UnifAPI Docs
Tiktok

Search TikTok hashtags by keyword

GET
/tiktok/search/hashtags

Authorization

bearerAuth
AuthorizationBearer <token>

UnifAPI API key (forwarded verbatim as the upstream provider token).

In: header

Query Parameters

cursor?string
limit?integer
Default20
Range1 <= value <= 50
q*string

Search keyword

Length1 <= length

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/tiktok/search/hashtags?q=string"
{
  "items": [
    {
      "id": "string",
      "name": "string",
      "description": "string",
      "video_count": 0,
      "view_count": 0,
      "is_commerce": true
    }
  ],
  "has_more": true,
  "next_cursor": "string"
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}